<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>Moim</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:inst:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zdaniem</orth>
    <lex disamb="1"><base>zdanie</base><ctag>subst:sg:inst:n</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>G8</orth>
    <lex disamb="1"><base>g8</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>lepszy</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m1:com</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>Huawei</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>P8</orth>
    <lex disamb="1"><base>p8</base><ctag>subst:sg:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>Lite</orth>
    <lex disamb="1"><base>lity</base><ctag>adj:sg:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>działa</orth>
    <lex disamb="1"><base>działać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>świetnie</orth>
    <lex disamb="1"><base>świetnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>internet</orth>
    <lex disamb="1"><base>Internet</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex disamb="1"><base>internet</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>robi</orth>
    <lex disamb="1"><base>robić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>super</orth>
    <lex disamb="1"><base>super</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>zdjęcia</orth>
    <lex disamb="1"><base>zdjęcia</base><ctag>subst:pl:acc:n</ctag></lex>
    <lex disamb="1"><base>zdjęcie</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>odtwarza</orth>
    <lex disamb="1"><base>odtwarzać</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>dźwięk</orth>
    <lex disamb="1"><base>dźwięk</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>Samsungi</orth>
    <lex disamb="1"><base>Samsung</base><ctag>subst:pl:nom:m3</ctag></lex>
    <lex disamb="1"><base>samsung</base><ctag>subst:pl:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>szybko</orth>
    <lex disamb="1"><base>szybko</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>psują</orth>
    <lex disamb="1"><base>psować</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <lex disamb="1"><base>psuć</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>no</orth>
    <lex disamb="1"><base>no</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>przynajminiej</orth>
    <lex disamb="1"><base>przynajminiej</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:f:pri</ctag></lex>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>myślę</orth>
    <lex disamb="1"><base>myśleć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <lex disamb="1"><base>myślić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
